from setuptools import setup

setup(
    name="urlchecker",
    version="0.0.1",
    long_description=__doc__,
    py_modules=["urlchecker-http", "urlchecker-cli"],
    include_package_data=False,
    zip_safe=True,
    install_requires=[
        "setuptools>40.5.0",
        "requests>2.20.0",
        "forcediphttpsadapter",
        "peewee>2.10.1",
        "click>=7.0",
    ],
    entry_points={
        "console_scripts": ["urlchecker=urlchecker_cli:runUrlChecker "]
    },
)
