import click
import sys


@click.group()
def runUrlChecker():
    pass


@runUrlChecker.command("bot", short_help="Runs url checker bot.")
@click.argument("url")
def runWebBot(url):
    from urlchecker_http import WebBot

    click.echo("Running url checker bot")
    bot = WebBot()
    return bot.run(url)


if __name__ == "__main__":
    sys.exit(runUrlChecker())
